changeset 309:352b71189c93

Save the output of the early steps (including host-tools build) to out.txt.
author Rob Landley <rob@landley.net>
date Thu, 27 Mar 2008 21:50:51 -0500
parents 386a43b33209
children 3a1ae92d6f6a
files forkbomb.sh
diffstat 1 files changed, 2 insertions(+), 1 deletions(-) [+]
line wrap: on
line diff
--- a/forkbomb.sh	Tue Mar 25 21:38:09 2008 -0500
+++ b/forkbomb.sh	Thu Mar 27 21:50:51 2008 -0500
@@ -21,7 +21,8 @@
      # so we can ditch the old $PATH afterwards.
      nice -n 20 ./host-tools.sh &&
      PATH=`pwd`/build/host &&
-     nice -n 20 ./download.sh --extract ) || exit 1
+     nice -n 20 ./download.sh --extract || touch .kthxbye) 2>&1 | tee out.txt
+     rm .kthxbye 2>/dev/null && exit 1
   fi
   for i in `cd sources/configs; ls`
   do